<?php
require_once 'class/c_login.php';
require_once 'include/bd_pdo.php';

$user = Login::get_user();

$user->access('usuarios');
if($user->acceso == null){
    header('Location: main.php?error=1');
}else{
    $user->print_to_log('Base');
}
$fac = $user->facultad['facultad_id'] ?? -1;
if($user->admin){
    $fac=null;
}
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Base</title>
    <?php
    include 'import/html_css_files.php';
    ?>
    <script src="js/messages.js" defer></script>
</head>

<body>
    <?php
    include "import/html_header.php";
    html_header(
        "PROFESORES",
        "Gestión de Checador "
    );
    ?>
    <main class="content marco">
    </main>
    <?php
    include "import/html_footer.php";
    ?>
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap/bootstrap.min.js"></script>
    <?php
        require_once 'js/messages.php';
    ?>
    <script>
        
    </script>
</body>

</html>